glibc: switch to 2.24 by default and remove old versions, fixes security issues
[openwrt/openwrt.git] / toolchain / glibc / common.mk
index 11de291..0ffa44f 100644 (file)
@@ -7,15 +7,6 @@
 include $(TOPDIR)/rules.mk
 
 
-MD5SUM_2.19 = 42dad4edd3bcb38006d13b5640b00b38
-REVISION_2.19 = 25243
-
-MD5SUM_2.21 = 76050a65c444d58b5c4aa0d6034736ed
-REVISION_2.21 = 16d0a0c
-
-MD5SUM_2.22 = b575850e77b37d70f96472285290b391
-REVISION_2.22 = b995d95
-
 MD5SUM_2.24 = 5c5a6f1ac6fce866e37643c41ac116f3
 REVISION_2.24 = 8c716c2